Subject: Re: [lojban] GNOME translations

From: Rob Speer <[email-masked]>
Date: Sun, 22 Apr 2001 12:32:50 -0400

On Sun, Apr 22, 2001 at 08:14:30AM -0400, Value Yourself wrote:
> On Sat, 21 Apr 2001, Rob Speer wrote:
> > On Sat, Apr 21, 2001 at 10:44:52PM -0400, Value Yourself wrote:
> > > On Sat, 21 Apr 2001, Rob Speer wrote:
> > > > layout: te platu
> > >
> > > Not sure I understand this. terplatu is a planned process?
> >
> > Yes, I believe I meant se platu.
> 
> So you're thinking like "schematic".

platu means too many different things. I was going for the 'arrangement'
meaning, but you're right that se platu (selpla) is already used as 'schematic'
and I even used it to mean 'code'.

So now I don't know what to use.

> > > > pager: gunsfeja'o
> > > > (The Pager is an applet that shows a thumbnail view of various desktops.)
> > >
> > > e'u gunsfexra (pixra) or gunsfesni (sinxa)
> >
> > Hmm. How about gunsfeji'u? This would also agree with your suggestion below.
> 
> I think picture or symbol is better than view. These icons are things that
> represent the structures. jvinu implies to me "visage", that we're looking
> at the structures directly.

'sinxa' would work for 'icon', but thumbnails and icons are different.

I suppose I could go with gunsfexra.

> > > > task (running program): mutmi'i
> > > > thumbnail: cmaji'u
> > >
> > > e'u use the same ending you use for gunsfeja'o?

And that would make this cmaxra.

> > That'd be great for "shaded", and I suppose "rinka lenu jakybi'o" would be
> > more specific for actually causing the shading action. Is that what you mean?
> 
> well, for the verb how about jakygau?

Okay.

> > > > pixel: vidnysle
> > > > window manager: canko jitro
> > > > popup: zmiku tolcanci
> > >
> > > automatic appearer? Maybe it could be more specific? zmiku tolcanci canko?
> >
> > Things that popup aren't always windows. Menus (I haven't needed a word for
> > 'menu' yet, but it's looming on the horizon... selcuxste?)
> 
> dandu cuxste?

A menu is a menu no matter which direction it comes out from its source, or
whether it's attached to a source at all. And it still needs to be selcuxste
(choice-list instead of choosing-list).
-- 
Rob Speer